Lewati ke konten utama
EnGenius / PRODUCT DOSSIER

EnGenius EWS2908P

EnGenius EWS2908P Switch
SKU: 1402A0090305

EnGenius EWS2908P Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.

Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Klasterisasi Koneksi
Ya
Dukungan 10G
Tidak
Durasi Protokol Pohon
Ya
Teknologi kabel Ethernet tembaga
Total daya pada penutup Ethernet
55 W
Jumlah masukkan daya Ethernet PoE
8
Dukungan Power over Ethernet Poe
Ya
Daya per port Poe melalui Ethernet
15,4 W
Konfigurasi Pengaturan Lokasi CLI
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indikator LED komunikasi
Ya
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Penyaringan/perlindungan BPDU
Ya
Perlindungan Penyaringan Bpdu
Ya
Algoritma Keamanan Didukung
HTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK
Pernyataan Kesesuaian Sertifikat
Frekuensi masuk AC
Tegangan masuk AC
Rentang Kelembaban Operasional
5 - 95%
Sumber Daya Termasuk
Ya
Konsumsi daya maksimum
Rentang Suhu Operasional
0 - 40 °C
Ukuran Tabel Alamat
Berat
Kedalaman
Lebar
Frame Jumbo
9216
Dukungan Frame Jumbo
Ya
Pasang Rak
Tidak
Pengelolaan Berbasis Web
Ya
Tinggi
Rentang Suhu Penyimpanan Celsius
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kode HS Sistem yang Kompatibel
85176990
Jumlah VLAN
Kapasitas Transit Perutean
Kapasitas routing/peralihan
16 Gbit/s
Pencetaran dua sisi penuh
Ya
Cache Paket
Kabel yang disertakan
AC
Merek
EnGenius
Kategori
Switch jaringan
Nama produk
EWS2908P
GTIN EAN UPC
4713361934742,
Kategori
Switch jaringan
Merek
EnGenius
Nama Produk
EWS2908P
Seri Produk
Pasar yang terjual
IT, GB, DK, DE, US, AT, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO, LT
Tanggal ditambahkan ke sistem
2019-03-17
Tanggal produksi
Kode produk
EWS2908P
Bisa Diimpil
Tidak
Algoritma penjadwalan antrian
Weighted Round Robin (WRR)
Dukungan MIB
RFC1213, RFC1493, RFC1757, RFC2674, RFC 2863
Dukungan multicast
Ya
Fitur LAN Virtual
Tagged VLAN, Voice VLAN
Log Peristiwa Sistem
Ya
Dukungan VLAN
Ya
Cadangkan dan Transfer
Ya
Otorisasi
Misafir VLAN, Port tabanlı kimlik doğrulama
EnGenius EWS2908P Switch